## Name

sph-part — Creates a PART shape that encompasses two specified SPH shapes based on their parameters.

## Synopsis

`sph-part` {`sph1name sph2name newname`}

## DESCRIPTION

Creates a PART shape that encompasses two specified SPH shapes based on their parameters.

## EXAMPLES

The example shows the use of the sph-part command to create a PART shape that surrounds two specified spheres.

Example 1. Create a PART shape that surrounds two specified spheres.

`mged>``sph-part sph1.s sph2.s part.s`

Creates a PART shape named part.s that surrounds the spheres sph1.s and sph2.s.

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.